NEPOMUKSERVER(8)

NAME
nepomukserver - Dimoni de KDE - L'aplicació servidor de Nepomuk.

SINOPSIS

nepomukserver [--help] [Opcions genèriques] [Opcions genèriques de Qt(TM)] [Opcions genèriques de KDE]

DESCRIPCIó

nepomukserver inicia el servidor Nepomuk que gestiona tots els serveis de Nepomuk i proporciona una API de DBus.

Aquest usa nepomukservicestub configurat per executar tots els serveis de Nepomuk.

OPCIONS GENèRIQUES DEL K

--author
    Mostra informació de l'autor.

--help
    Mostra ajuda quant a les opcions.

--help-all
    Mostra totes les opcions.

--help-kde
    Mostra les opcions específiques de KDE.

--help-qt
    Mostra les opcions específiques de Qt(TM).

--license
    Mostra informació de llicència.

-v --version
    Mostra informació de la versió

VEURE TAMBé

nepomukservicestub(8)

ERRORS

Probablement hi ha un munt d'errors. Useu bugs.kde.org[1] per a informar-ne.

AUTHOR

Sebastian Trueg <trueg@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org